# Uses of Class
java.security.Timestamp

Packages that use Timestamp
Package
Description
java.security
Provides the classes and interfaces for the security framework.

## Uses of Timestamp in java.security

Methods in java.security that return Timestamp
Modifier and Type
Method
Description
`Timestamp`
CodeSigner.`getTimestamp()`
Returns the signature timestamp.
Constructors in java.security with parameters of type Timestamp
Modifier
Constructor
Description
``
`CodeSigner(CertPath signerCertPath, Timestamp timestamp)`
Constructs a `CodeSigner` object.